# Generated by Django 2.2.3 on 2019-07-16 10:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cropping_service', '0003_auto_20190716_1030'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingimage',
            name='number',
            field=models.CharField(blank=True, default='', max_length=8),
        ),
    ]
